[NoVehicles UTUIDataProvider_Mutator]
ClassName=NoVehicles.NoVehicles
FriendlyName=NoVehicles
Description=Removes all Vehicles from Maps. Created by HO0815XX.
GroupNames=VEHICLE
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

